package com.yonge.cooleshow.api.feign.fallback;

import com.yonge.cooleshow.api.feign.CmsFeignService;
import com.yonge.cooleshow.common.entity.HttpResponseResult;

/**
 * Description
 *
 * @author liujunchi
 * @date 2022-04-29
 */
public class CmsFeignServiceFallback implements CmsFeignService {
    @Override
    public HttpResponseResult noticeRelease() {
        return null;
    }
}
